.Cell {
    width: 218.33px;
    height: 218.33px;

    border-radius: 12px;

    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
}

.Cell:hover {
    background: #F7F7F7;
}

.Cross, .Cross:hover {
    background: #CFEDE6;
}

.Zero, .Zero:hover {
    background: #F3BBD0;
}